| Kea 3.0.2-git

cfg_hosts_util.h File Reference
`#include <cc/data.h>`
`#include <dhcpsrv/subnet_id.h>`
Include dependency graph for cfg_hosts_util.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::CfgHostsList
| Utility class to represent host reservation configurations internally as a map keyed by subnet IDs, externally as a list Element. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp